.left{float:left;}
.right{float:right;}
.clear{clear: both;}
.hide{ display:none;}
.show{ display:block;}
.visihidden{visibility:hidden;}
.redline{height: 1px; line-height: 1px; font-size: 1px; overflow: hidden; background: #FF4A4A; width: 100%; margin: 8px 0;}

/**************/
/*** HEADER ***/
/**************/

/* Header Left */

#header-left {
	background: url(../ticons/toplogoback.jpg) bottom repeat-x #ffffff;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	padding: 0 0 0 20px;
}

#header-right {
	padding-left: 17px;
}

.vert-separator {
	background: #cccccc;
	width: 3px;
	height: 30px;
	margin: 0px 4px 0px 12px;
}

#top-bar {
	height: 47px;
}

.top-bar-content {
	width: 1000px;
	margin: 0 auto 0 auto;
}

#main-container {
	margin: 0 auto 0 auto;
	clear: both;
}

/*.logo {
	width: 210px;
	height: 128px;
	display: block;
	margin: -24px 0 0 0;
	position: relative;
}
*/
#contact-block-left {
	width: 140px;
	height: 41px;
	padding: 0;
	margin: 0 0 0 26px;
	font-size: 24px;
	font-family:  arial, sans-serif, Helvetica;
	word-spacing: -0.08em;
	text-shadow: 2px 2px 2px #cccccc;
	position: relative;
	text-align: center;
}

#contact-block-left a {
	color: #0093d2;
	font-size: 24px;
	font-family:  arial, sans-serif, Helvetica;
	word-spacing: -0.08em;
	text-shadow: 2px 2px 2px #cccccc;
	text-decoration: none;
}

#contact-block-left a:hover {
	text-decoration: none;
}

/*******************/
/*** LEFT COLUMN ***/
/*******************/

.leftcol {
	font-size: 13px;
	padding: 0 0 0 20px;
	background: url(bg-tile.jpg) #ececec;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
}
#navigation {
	margin: -12px 0 0 0;
}

#navigation td {
	padding: 6px 0 6px 0;
}

#navigation a {
	color: #009933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	display: block;
}

#navigation a:hover {
	text-decoration: none;
}

#navprod a {
	color: #0093D2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	display: block;
}

#navprod a:hover {
	text-decoration: none;
}

#prodref {
	color: #0093D2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	display: block;
}

.countries {
	padding: 5px;
}

.countries option {
	padding: 5px;
}

#navigation a.calculator {
	width: 193px;
	height: 32px;
	background: url(../ticons/calculator-tab.png) no-repeat;
	float: left;
	padding: 13px 0 0 27px;
	color: #ffffff;
}

#navigation a.contactusmenu {
	width: 185px;
	height: 32px;
	background: url(../ticons/contactus247.png) no-repeat;
	float: left;
	padding: 13px 0 0 35px;
	color: #ffffff;
}
#navigation a.pricebeatmenu {
	width: 185px;
	height: 32px;
	background: url(../ticons/pricebeatmenu.png) no-repeat;
	float: left;
	padding: 13px 0 0 35px;
	color: #ffffff;
}
#navigation a.wizard{
	width: 185px;
	height: 32px;
	background: url(../ticons/wizardbutton.png) no-repeat;
	float: left;
	padding: 13px 0 0 35px;
	color: #ffffff;
}
#navigation a.artwork {
	width: 185px;
	height: 32px;
	background: url(../ticons/quickartset.png) no-repeat;
	float: left;
	padding: 13px 0 0 35px;
	color: #ffffff;
}

#navigation a.artworkmos {
	width: 185px;
	height: 32px;
	background: url(../ticons/quickartsetmos.png) no-repeat;
	float: left;
	padding: 13px 0 0 35px;
	color: #ffffff;
}

#navigation a.samplebook {
	width: 185px;
	height: 32px;
	background: url(../ticons/freesamplebook-button.png) no-repeat;
	float: left;
	padding: 13px 0 0 35px;
	color: #ffffff;
}
#navigation a.factoryphotos {
	width: 185px;
	height: 32px;
	background: url(../ticons/factoryphotos-leftmenu.png) no-repeat;
	float: left;
	padding: 13px 0 0 35px;
	color: #ffffff;
}
.desc { color:#6b6b6b;}
.desc a {color:#0092dd;}

.dropdown {
	width: 200px;
	float: right;
	margin: -38px 0 0 0;
	position: relative;
}

.dropdown dd, .dropdown dt, .dropdown ul {width:172px; margin:0px; padding:0px;}
.dropdown dd {position:relative;}
.dropdown dt {background: url(../ticons/down-arrow.gif) no-repeat right #ffffff; padding: 2px 0; -moz-border-radius: 6px; border-radius: 6px;}
.dropdown a, .dropdown a:visited {color: #000000; text-decoration: none; outline: none; font-weight: bold; font-size: 13px;}
.dropdown a:hover {color: #000000;}
.dropdown dt a:hover {color: #000000; border: 0px solid #0093d2;}
.dropdown dt a {display: block; padding: 5px 20px 5px 0; border: 0px solid #0093d2; width: 150px;}
.dropdown dt a span {cursor: pointer; display: block; padding: 5px;}
.dropdown dd ul {background:#ffffff none repeat scroll 0 0; border:1px solid #0093d2; color:#000000; display:none; left:0px; padding:0px; position:absolute; top:2px; width:auto; min-width:170px; list-style:none;}
.dropdown span.value {display:none;}
.dropdown dd ul li a {padding:10px; display:block; font-size: 13px;}
.dropdown dd ul li a:hover {background-color:#eeeeee;}
.dropdown img.flag {border:none; vertical-align:middle; margin-left:10px;}

.top-links {
	padding: 5px 0 0 0;
	text-align: left;
	font-size: 18px;
	font-family:  arial, sans-serif, Helvetica;
	word-spacing: -0.08em;
	text-shadow: 2px 2px 2px #cccccc;
}

.top-links a {
	color: #0093d2;
	font-family: Arial, Helvetica, sans-serif;
}
.top-links a.high {
	color: #8fb2c0;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.top-links-order a{
	color: #009933;
}
.separator {
	width: 100%;
	height: 3px;
	background: #cccccc;
	font-size: 3px;
	line-height: 1px;
	overflow: hidden;
}
.smalltext {
	font-size: 10px;
	padding: 6px 0px 6px 0px;
}
.padicon {
	margin: 2px 0px 0px 0px;
	padding: 0px 3px 0px 0px;
}
.compicon {
	padding: 0px 3px 6px 0px;
}
.temp-fence {
	width: 221px;
	height: 127px;
	background: url(../ticons/btn-fencemesh.png) no-repeat;
	float: left;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	padding: 8px 0 0 0;
}

.temp-fence:hover {
	background: url(../ticons/btn-fencemesh.png) no-repeat 0px -135px;
	color: #ffffff;
}

.sporting-mesh {
	width: 221px;
	height: 127px;
	background: url(../ticons/btn-sportsmesh.png) no-repeat;
	float: left;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	padding: 8px 0 0 0;
}

.sporting-mesh:hover {
	background: url(../ticons/btn-sportsmesh.png) no-repeat 0px -135px;
	color: #ffffff;
}

.advertising-banners {
	width: 221px;
	height: 127px;
	background: url(../ticons/btn-bannersigns.png) no-repeat;
	float: left;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	padding: 8px 0 0 0;
}

.advertising-banners:hover {
	background: url(../ticons/btn-bannersigns.png) no-repeat 0px -135px;
	color: #ffffff;
}

#messageBox {
	width: 228px;
	border-left: 1px solid #FFCC66;
	border-right-width: 1px;
	border-top: 1px solid #FFCC66;
	border-bottom: 1px solid #FFCC66;
}

#messageBox .brown {
	padding: 3px 3px 3px 6px;
	background: #FFCC66;
}

.mBoxPic {
	width: 66px;
	background: #ffffff;
	padding: 3px 0 3px 0;
	border-top: 1px solid #FFCC66;
	border-bottom: 1px solid #FFCC66;
}

.mBoxDetails {
	background: #ffffff;
	border-right: 1px solid #FFCC66;
	border-top: 1px solid #FFCC66;
	border-bottom: 1px solid #FFCC66;
	padding: 4px 0px 4px 0px;
}


/********************/
/*** RIGHT COLUMN ***/
/********************/

.allowedformats{
	width: 77px;
	background: #eefbff;
	border: 1px #0093d2 solid;
	margin: 12px 0 0 0;
	padding: 11px;
	float: left;
	clear: both;
}

.hrcalc, .totalline {
	line-height: 1px;
	border-top: 1px #dddddd solid;
	margin: 4px 0 4px 0;
}

.hrcalc {
	width: 100%;
}

.totalline {
	width: 34%;
	float: right;
}

#calculate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}

#calculate #calculator input {
	color: #000000;
}

#calculate td {
	padding: 0;
}

#calculate ul {
	margin: 0;
}

#calculate small {
	font-size: 11px;
}

#calculate #calculator #calctotal #btnSubmit {
	padding: 5px 10px 5px 10px;
}

#calculate .dd-desc {
	font-family: Verdana, Arial, sans-serif;
	line-height: 14px;
}

#calculator-tabs {
	width: 636px;
	/*margin: 0 auto 0 auto;*/
	margin: 0;
	clear: both;
}

#calculator-tabs .left {
	width: 409px;
}

#calculator-tabs .right {
	width: 225px;
}

#calculator {
	width: 634px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	/*margin: 0 auto 0 auto;*/
	margin: 0;
	-moz-box-shadow: 4px 4px 8px #888;
	-webkit-box-shadow: 10px 4px 8px #888;
	box-shadow: 4px 4px 8px #888;
	border: 1px #bbbbbb solid;
	clear: both;
}

#calculator .conversion {
	float: right;
	margin: 0 0 0 4px;
	position: relative;
	color: #0066FF;
	border: 0;	
}

#calculator .conversion label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#calculator #quantity, #calculator #width, #calculator #height {
	width: 62px;
	height: 20px;
}

#calculator #height {
	float: right;
}

.height-arrow {
	width: 8px;
	height: 23px;
	background: url(../ticons/height-arrows.png) no-repeat;
	float: left;
	position: relative;
	margin: 5px 0 0 0;
}

.bordertop {
	border-top: 1px double #000000;
}

.dd-container {
	text-align: left;
}

#calculate label {
	margin-bottom: 0;
	font-family: Verdana;
   font-size: 13px;
}

#calculate #displayeyespace_metric a.dd-selected,
#calculate #displayeyespace_classic a.dd-selected,
#calculate a.dd-option,
#calculate #subopt1sec a.dd-selected,
#calculate #subopt1sec a.dd-option,
#calculate #subopt2sec a.dd-selected,
#calculate #subopt2sec a.dd-option,
#calculate #sewcolorsec a.dd-selected,
#calculate #sewcolorsec a.dd-option {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 4px;
	padding-bottom: 4px;
}

#calc-top .subheading {
	width: 70px;
	font-size: 13px;
	float: left;
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	top: 13px;
	display: inline;
	clear: both;
}

.conversion .dd-select {
	height: 36px;
}

.conversion .dd-selected-text {
	position: relative;
	top: -3px;
}

#convertdrop {
	float: right;
	position: relative;
	z-index: 994;
}

#product-menu {
	width: 100%;
	float: left;
	clear: both;
	position: relative;
	z-index: 930;
}

#conversion-menu {
	width: 100%;
	float: left;
	clear: both;
	position: relative;
	z-index: 925;
}

#product-menu, #conversion-menu {
	padding: 4px 0 4px 0;
	position: relative;
}

#material {
	width: 260px;
	z-index: 998;
	float: right;
	position: relative;
}

.label-container {
	width: 79px;
	position: relative;
	float: left;
	padding: 9px 0 0 0;
	z-index: 800;
}

a#fininfo, a#eyeletinfo, a#sewinfo {
	float: right;
	position:absolute;
	right: 4px;
	top: 11px;
}

.label-container-qty{
	width: 79px;
	position: relative;
	float: left;
	padding: 0;
	z-index: 800;
}

a#qtyinfo {
	float: right;
	position: absolute;
	right: 0px;
	top: 2px;
}

.question {
	width: 12px;
	height: 12px;
	background: url(../ticons/question.png) no-repeat;
	/*float: right;
	margin: 2px 6px 0 0;*/
}

#displayfinish {
	z-index: 800;
	position: relative;
	float: left;
}

#subopt1_metric, #subopt1_classic {
	z-index: 700;
	position: relative;
}

#subopt2_metric, #subopt2_classic {
	z-index: 600;
	position: relative;
}

#displaysewcolor {
	z-index: 550;
	position: relative;
}

#material a, #displaysewcolor a, #convertdrop a, #displayfinish a, #subopt1_metric a, #subopt1_classic a, #subopt2_metric a, #subopt2_classic a, #displayeyespace_classic a, #displayeyespace_metric a, #displayeyelets a {
	text-decoration: none;
}

#displayeyelets {
	z-index: 500;
	position: relative;
}

#displayeyespace_classic, #displayeyespace_metric {
	z-index: 400;
	position: relative;
}

#convertdrop, #material, #displayfinish, #subopt1, #subopt1_metric, #subopt1_classic, #subopt2, #subopt2_metric, #subopt2_classic, #displayeyelets, #displayeyespace_metric, #displayeyespace_classic, #displaysewcolor {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
	padding-right: 1px;
}

#convertdrop a {
	text-decoration: none;
}

#material .dd-pointer-down, #displayfinish .dd-pointer-down, #displayeyelets .dd-pointer-down, #convertdrop .dd-pointer-down {
	background: url(../ticons/arrow-down-lrg.gif) no-repeat;
}

#material .dd-pointer, #displayfinish .dd-pointer, #displayeyelets .dd-pointer, #convertdrop .dd-pointer {
	width:23px; height:28px; position:absolute; right:3px; top:50%; margin-top:-14px;
}

#material .dd-pointer-up, #displayfinish .dd-pointer-up, #displayeyelets .dd-pointer-up, #convertdrop .dd-pointer-up {
	background: url(../ticons/arrow-up-lrg.gif) no-repeat;
}

#displayfinish .dd-select a.dd-selected .dd-selected-text, #displayfinish .dd-select a.dd-selected .dd-option-text {
	width: 180px;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#displayfinish .dd-select a.dd-selected .dd-desc {
	width: 180px;
	text-overflow: ellipsis;
	white-space:nowrap;
	float: left;
	font-family: Verdana, Arial, sans-serif;
	line-height: 13px;
	margin: -2px 0 0 0;
}

#displayeyelets .dd-select a.dd-selected .dd-selected-text, #displayeyelets .dd-select a.dd-selected .dd-option-text  {
	width: 180px;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: -1px 0 0 0;
}

#displayeyelets .dd-select a.dd-selected .dd-desc {
	width: 180px;
	text-overflow: ellipsis;
	white-space:nowrap;
	float: left;
	margin: 0;
	font-family: Verdana, Arial, sans-serif;
	line-height: 12px;
}

.dd-selected .dd-selected-description-truncated {
	width: 180px;
	text-overflow: ellipsis;
	white-space:nowrap;
	float: left;
	margin: 0;
	font-family: Verdana, Arial, sans-serif;
}

.dd-select a.dd-selected .dd-selected-text, .dd-select a.dd-selected .dd-option-text {
	color: #0033cc;
	font-weight: bold;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	margin: 0 0 0 0;
}

.dd-pointer {
	width:23px; height:22px; position:absolute; right:3px; top:50%; margin-top:-11px;
}

.dd-pointer-down {
	background:url(../ticons/arrow-down.gif) no-repeat;
}

.dd-pointer-up {
	background:url(../ticons/arrow-up.gif) no-repeat;
}

#myname {
	width: 92%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0 auto 0 auto;
	border: 1px #1077a3 solid;
	padding: 0px 0 20px 0;
}

#myname td {
	padding: 3px 0 3px 0;
}

#myname input, #myname textarea {
	padding: 3px;
	font-size: 13px;
}

#myupload {
	width: 92%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0 auto 0 auto;
}

#myupload td {
	padding: 5px 0 5px 0;
}

#myupload input, #myupload textarea {
	padding: 4px;
	font-size: 13px;
}

#myupload .upload-features {
	color: #660000;
}

#myupload .upload-features ol {
	margin: 0 0 0 24px;
}

#opts-container .allowedformats{
	width: 77px;
	background: #eefbff;
	border: 1px #0093d2 solid;
	margin: 12px 0 0 0;
	padding: 11px;
	float: left;
	clear: both;
}

.address {
	width: 90%;
	height: 120px;
}
.calcname{
	font-size: 11px;
	padding: 6px 0 0 0;
	float: left;
}

#calc-load {
	padding: 100px 0 350px 0;
}

.dwninfotmpt {
	clear: both;
}

/***********************/
/*** CALCULATOR TABS ***/
/***********************/

.tab-custom-blue {
	width: 153px;
	height: 23px;
	background: url(../ticons/tab-blue.jpg) no-repeat;
	color: #0033cc;
	float: left;
	text-align: center;
	padding: 6px 0 0 0;
	font-size: 13px;
	top: 1px;
	position: relative;
	font-weight: bold;
	text-decoration: none;
}

#tab-standard {
	margin: 0 0 0 4px;
}

#tab-mos-standard {
	width: 153px;
	height: 23px;
	float: left;
	text-align: center;
	font-size: 13px;
	top: 1px;
	position: relative;
	padding: 6px 0 0 0;
	margin: 0 0 0 4px;
	text-decoration: none;
}

.tab-mos-standard-selected {
	background: url(../ticons/tab-lightblue.jpg) no-repeat;
	font-weight: bold;
}

.tab-mos-standard-deselected {
	background: url(../ticons/tab-grey.jpg) no-repeat;
	padding: 6px 0 0 0;
	color: #6666cc;
}

.tab-custom-selected,
.tab-custom-deselected {
	width: 153px;
	height: 23px;
	float: left;
	text-align: center;
	font-size: 13px;
	font-family: Verdana, Arial, sans-serif;
	top: 1px;
	position: relative;
	padding: 6px 0 0 0;
	text-decoration: none;
}

.tab-standard-selected,
.tab-standard-deselected {
	width: 153px;
	height: 23px;
	float: left;
	text-align: center;
	font-size: 13px;
	top: 1px;
	position: relative;
	padding: 6px 0 0 0;
	text-decoration: none;
}

.tab-custom-selected {
	background: url(../ticons/tab-gr.jpg) no-repeat;	
	font-weight: bold;
}

.tab-standard-selected {
	background: url(../ticons/tab-yellow.jpg) no-repeat;
	font-weight: bold;
}

.tab-custom-selected:hover,
.tab-standard-selected:hover {
	text-decoration: underline;
}

.tab-custom-deselected,
.tab-standard-deselected {
	background: url(../ticons/tab-grey.jpg) no-repeat;
	padding: 6px 0 0 0;
	color: #6666cc;
}

.tab-custom-deselected:hover,
.tab-standard-deselected:hover {
	text-decoration: underline;
}

.calname {
	padding: 6px 0 0 0;
	font-size: 11px;
}

.calname span {
	position: relative;
	top: 2px;
}

.tab-clearsession {
	width: 57px;
	height: 18px;
	background: url(../ticons/navicons-calculator-session.png) no-repeat;
	float: left;
	text-align: left;
	padding: 2px 0 0 25px;
	font-size: 11px;
	position: relative;
}


a.tab-clearsession {
	color: #6666cc;
}
#calcbg {
	background: url(bg-tile.jpg) #f9f9f9;
	padding: 6px 16px 6px 16px;
	position: relative;
}

#calculator .heading {
	font-size: 16px;
}

#calculator .subheading, #calculator .subheading b, #calculator .subheading b span, #calculator td input {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#calculator td {
	padding: 2px 0 2px 0;
}

.calc-top-lightgreen {
	background: url(../ticons/graphic-bg.jpg) #eaf8d4;
	padding: 2px 14px 4px 14px;
	border-bottom: 1px #bbbbbb solid;
}

.calc-top-green {
	background: url(../ticons/graphic-bg-gr.jpg) #eaf8d4;
	padding: 2px 14px 4px 14px;
	border-bottom: 1px #bbbbbb solid;
}

.calc-top-purple {
	background: url(../ticons/graphic-bg-purple.jpg) #ded1e7;
	padding: 2px 14px 4px 14px;
	border-bottom: 1px #bbbbbb solid;
}

/*******************/
/*** MOS SECTION ***/
/*******************/

.mos-right p {
	padding: 0 0 0 15px;
}

.mos-right .lbl-banner-size {
	margin: 26px 0 0 0;
}

.mos-right .lbl-finish {
	margin: 30px 0 0 0;
}

.mos-right .lbl-finishsub {
	margin: 22px 0 0 0;
}

.mos-right .lbl-eyelet {
	margin: 26px 0 0 0;
}

.mos-right .lbl-eyeletsub {
	margin: 22px 0 0 0;
}

.moshr {
	width: 670px;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	border-top: 1px #474747 solid;
	margin: 0 auto 0 auto;
	padding: 0;
	overflow: none;
}

#mos-load {
	margin: 5px 0 0 65px;
}

.preview-item-container {
	width: 693px;
	float: left;
	clear: both;
	padding: 20px 0 0 10px;
	margin:0 0 0 10px;
	border-bottom: 1px #474747 solid;
}

.preview-item-container .desc {
	width: 520px;
	float: left;
	color: #000000;
}

.preview-item-container .desc .calicons {
	width: 520px;
	font-size:13px;
	float:left;
	padding:0 0 10px 0;
	margin:0;
	font-weight:bold;
}

.preview-item-container .desc .calicons .bin{
	width: 30px;
	float:left;
}
.preview-item-container .desc .calicons .lblqty{
	width: 50px;
	float:left;
}
.preview-item-container .desc .calicons .lblitem{
	float:left;
}

.preview-item-container .desc .caldesc {
	float:left;
	clear:both;
	width:520px;
}

.preview-item-container .desc .caldesc .delicon {
	float:left;
	padding: 0 0 10px 0;
	width:30px;
	cursor: pointer;
}

.preview-item-container .desc .caldesc .qtydesc {
	float:left;
	padding: 0 0 10px 0;
	width:50px;
}

.preview-item-container .desc .caldesc .itemdesc {
	float:left;
	padding: 0 0 10px 0;
}

.preview-item-container .desc .caldesc .otherdesc {
	float:left;
}

.preview-item-container .preview {
	width: 703px;
	height: 350px;
	float: left;
	clear: both;
	margin: 15px 0 0 0;
	overflow: hidden;
}

.preview-item-container .opt {
	width: 160px;
	float: right;
}

.preview-item-container .free-help {
	margin: 10px 0 0 10px;
}

.preview-item-container .opt .optimg {
	margin: 0 0 0 12px;
}

.preview-item-container .opt p {
	padding: 5px 0 5px 0;
}

.preview-item-container .btn-primary {
	width: 130px;
	margin: 0 0 0 10px;
}

.preview-item-container .btn-template {
	width: 130px;
	margin: 10px 0 0 10px;
}

.preview-item-container .btn-template span {
	width: 74px;
	word-wrap: break-word;
	float: left;
	display: inline;
	text-align: center;
}

.preview-item-container .btn-danger {
	width: 130px;
	margin: 10px 0 0 10px;
}

.preview-item-container .line-drawings {
	width: 100%;
	float: left;
	clear: both;
}

.order-now {
	margin: 300px auto 0 auto;
	float: left;
}

#calculate {
	padding: 14px 0 0 0;
	line-height: normal;
}

#calculate input[type="text"],
#calculate input[type="password"],
#calculate input[type="datetime"],
#calculate input[type="datetime-local"],
#calculate input[type="date"],
#calculate input[type="month"],
#calculate input[type="time"],
#calculate input[type="week"],
#calculate input[type="number"],
#calculate input[type="email"],
#calculate input[type="url"],
#calculate input[type="search"],
#calculate input[type="tel"],
#calculate input[type="color"],
.uneditable-input {
	border-color: #a5acb2;
	display: inline-block;
	padding: 4px;
	margin: 0;
	font-size: 13px;
	color: #555555;
	vertical-align: middle;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#calculate textarea:focus,
#calculate input[type="text"]:focus,
#calculate input[type="password"]:focus,
#calculate input[type="datetime"]:focus,
#calculate input[type="datetime-local"]:focus,
#calculate input[type="date"]:focus,
#calculate input[type="month"]:focus,
#calculate input[type="time"]:focus,
#calculate input[type="week"]:focus,
#calculate input[type="number"]:focus,
#calculate input[type="email"]:focus,
#calculate input[type="url"]:focus,
#calculate input[type="search"]:focus,
#calculate input[type="tel"]:focus,
#calculate input[type="color"]:focus,
#calculate .uneditable-input:focus {
	border-color: #a5acb2;
	outline: 0;
	outline: thin dotted \9;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#calc-top {
	float: left;
	position: relative;
	z-index: 921;
}

#calc-top .left {
	width: 342px;
	padding: 3px 0 0 0;
	position: relative;
	z-index: 923;
}

#calc-top .right {
	width: 264px;
	background: url(../ticons/whitefade.png) no-repeat left;
	padding: 28px 0 0 0;
	z-index: 922;
}

.calc-top-blue {
	background: url(../ticons/graphic-bg-blue.jpg) #6b8dee;
	padding: 2px 14px 4px 14px;
	border-bottom: 1px #bbbbbb solid;
}

.calc-top-lightblue {
	background: url(../ticons/graphic-bg-lightblue.jpg) #77c0f3;
	padding: 2px 14px 4px 14px;
	border-bottom: 1px #bbbbbb solid;
}

.calctophigh-lightgreen {
	background: url(../ticons/calc-top-bg.jpg) no-repeat right bottom #eaf8d4;
}

.calctophigh-green {
	background: url(../ticons/calc-top-bg-gr.jpg) no-repeat right bottom #eaf8d4;
}

.calctophigh-purple {
	background: url(../ticons/calc-top-bg-purple.jpg) no-repeat right bottom #e0d1e7;
}

.calctopdrop-yellow {
	background: url(../ticons/graphic-bg.jpg) #ffda75;
}

.calctopdrop-green {
	background: url(../ticons/graphic-bg-gr.jpg) #dcefbf;
}

.calctopdrop-purple {
	background: url(../ticons/graphic-bg-purple.jpg) #e0d1e7;
}
.calcstep {
	background: #e1e1e1;
}
.calclogos {
	width: 215px;
	float: right;
	clear: both;
}
.calclogos a {
	width: 70px;
	float: right;
}

.calcdate {
	width: 100%;
	font-size: 10px;
	margin: 8px 0 0 0;
	padding: 0 0 10px 0;
	color: #666666;
	text-align: right;
	float: right;
	clear: both;
}

.addtoquote {
	width: 122px;
	height: 28px;
	background: url(../images/addtoquote.png) no-repeat;
	display: block;
}

.ordernow {
	width: 122px;
	height: 28px;
	background: url(../images/ordernow.png) no-repeat;
	display: block;
}
.sublower {
	font-size: 11px;
	line-height: 14px;
	font-family: Verdana, arial, sans-serif;
	color: #006699;
	padding: 10px 0px 4px 0px;
}

.sublower .lngdes {
	font-family: Verdana, arial, sans-serif;
}


#cart-table {
	font-size: 11px;
}

#cart-table tr {
	padding: 0;
}

#cart-table tr td {
	padding: 3px 0 3px 0;
	font-family: Verdana, Arial, sans-serif;
}

#cart-table tr td.price {
	font-size: 13px;
	text-align: right;
	padding: 0 7px 0 0;
}
#cart-table .artworkimg {
	padding: 0 10px 0 20px;
}
.del {
	width: 12px;
	height: 12px;
	background: url(../ticons/removex.png) no-repeat;
	display: block;
}
.delfade {
	width: 12px;
	height: 12px;
	background: url(../ticons/removexfade.png) no-repeat;
	display: block;
}

#calctotal {
	padding: 6px 16px 6px 16px;
	background: #dddddd;
}

#calctotal td {
	padding: 1px 0 1px 0;
}

#calctotal .shippinglabel, #calctotal .totallabel {
	padding-right: 4px;
}

#calculator input {
	padding: 4px;
	font-size: 13px;
}

#hatch {
	width: 600px;
	background: url(../ticons/art-back.png) no-repeat left bottom #ffffff;
	margin: 0px 0px 0px 30px;
	padding: 20px;
	font-size: 13px;
}
#hatchnarrow {
	background: url(../ticons/art-back.png) no-repeat left bottom #ffffff;
	margin: 16px 0px 16px 0px;
	padding: 20 4px 20px 2px;
	font-size: 13px;
}

#mynamehatch {
	width: 550px;
	background: url(../ticons/art-back.png) no-repeat left bottom #ffffff;
	margin: 10px 0 50px 30px;
	padding: 3px 0 0 10px;
	font-size: 13px;
}

.hatchpad {
	padding: 30px;
}
ul.features {
	list-style: none;
	font-size: 13px;
	margin: 5px 0 0 0;
}

ul.features li {
	padding: 2px 0 2px 0;
}

ul.options-pockets {
	list-style: none;	
}

ul.options-pockets li {
	width: 100%;
	float: left;
	font-size: 12px;
	margin: 2px 0 2px 0;
}

ul.options {
	list-style: none;
}

ul.options li {
	width: 100%;
	float: left;
	font-size: 13px;
	margin: 2px 0 2px 0;
}

.calc-bottom {
	margin: 0 auto 0 auto;
	font-size: 13px;
}

.calc-bottom p {
	width: 100%;
}

#origprice, #saleprice, #proddisc, #subtotalprice {
	width: 80px;
	text-align: right;
	color: #000000;
}

#totalprice, #shipping {
	width: 120px;
	text-align: right;
	color: #000000;
}

.digitalapproval {
	float: left;
	clear: both;
}

.digiproof{
	width: 80%;
	border: 1px #1077a3 solid;
	background: #eeffee;
	padding: 15px 15px 15px 30px;
	text-align: left;
	color: #000000;
	margin: 30px 0 0 48px;
	float: left;
	display: inline;
	clear: both;
}
.proceedpay{
	width: 80%;
	border: 1px #1077a3 solid;
	background: #ffffff;
	padding: 2px 15px 15px 30px;
	text-align: left;
	color: #000000;
	margin: 20px 0 60px 20px;
	float: left;
	clear: both;
}

.proceedpay .left {
	float: left;
	display: inline;
}

.proceedpay .icons {
	width: 200px;
	float: left;
	display: inline;
	margin: -12px 0 0 10px;
	position: relative;
}

#btnupload {
	width: 340px;
}

#btngenerate {
	width: 320px;
}

#btnletusdesign {
	width: 320px;
}

.approved-item {
	border: 1px #1077a3 solid;
	background: #eeffee !important;
	float: left;
	clear: both;
}
.special-notices {
	width: 92%;
	border: 1px #1077a3 solid;
	background: #eeffee;
	padding: 5px;
	text-align: left;
}
.specialcalc {
	width: 83%;
	border: 1px #006699 solid;
	background: url(../ticons/mansmile.jpg) top right no-repeat #0093d2;
	padding: 5px 65px 5px 5px;
	text-align: left;
	color: #ffffff;
	font-size: 13px;
	margin: 6px auto 12px auto;
}
.specialcalcnotice {
	color: #ffff00;
}
.specialcalcnoticelight {
	color: #ccffff;
}
a.specialcalcnoticelight {
	color: #ccffff;
	text-decoration: underline;
}
a.specialcalcnoticelight:hover {
	color: #ccffff;
	text-decoration: none;
}
.specialgreen {
	width: 93%;
	border: 1px #006699 solid;
	background: #47bf52;
	padding: 5px 5px 5px 5px;
	text-align: left;
	color: #ffffff;
	font-size: 13px;
	margin: 6px auto 12px auto;
}
#hidshipping, #hidtotalprice {
	display: none;
}

.article-header {
	background: #eeeeee;
	padding: 10px;
}





/********************/
/*** UPLOAD ITEMS ***/
/********************/
#upload_user{padding: 10px;}
.uploaditem{width:682px; float: left; clear: both;margin: 2px 0 2px 0; position: relative; background: none;}
.uploadprogressview{width:682px;margin: 2px 0 2px 0; display:none;}
.description-container {width: 667px; float: left; clear: both; padding: 10px 0 0;}
.artwork-container {width: 404px; float: left; clear: both; padding: 0 0 0 12px;}
.warningmsg {float: left; clear: both; display: inline; padding: 20px 0 20px 10px; width:380px;}
.options-container {width: 128px; float: left; padding: 0 0 0 15px; margin: 0;}
.options-container img {float: left; padding: 0; margin: 0;}
.options-container p {float: left; padding: 10px 0 20px; margin: 0;}
.buttons-container {width: 113px; float: left; padding: 0; margin: 0;}
.icons-container{width: 667px; float: left; clear: both; padding: 10px 0 0 5px;  font-weight:bold;}

.up_prw_prd_lndscpe{width:404px; float:left; z-index:1; padding: 3px 0 0; text-align: center;}
.up_prw_prd_options{ width:128px; float:left; position: relative;}

.up_upbtn { width:90px; float:right; padding:2px 10px 2px 2px;}
.up_prd_qty{float:left; padding: 0 10px 0 10px; width:30px;}
.up_prd_name{float: left; padding: 0 0 10px 10px; width:400px;}
.up_prd_fsize{float:right; color:#000; padding: 0 0 10px;}
.up_rmv_artwork{float:left; padding:3px 0 0 5px;}
.up_icon { float:left; width: 12px;}
.up_qtydesc{float:left; width:80px; padding:0 10px;}
.up_icondesc{float:left; width:380px;}
.up_btn_hr{float: right; border: 1px solid #cccccc; width: 100px; margin: 20px 0 10px 0;}
.uploaded{float: right; width: 100px; padding: 8px 0 15px 0;}
.approve{float: right; width:100px; padding: 8px 0 15px 0;}

.up_progress{ z-index:999; padding:30px 0 0;}
.progress-details{padding: 10px 0 10px 0; text-align:center; color:#949494;}
.cancel{text-align: center;}
.dwndetails p{width: 400px; float: left; padding: 10px 0 0 0;}
.upinfohtml{ text-align: center; padding: 10px 0 10px 0; color:#000; font-weight:bold;}
.cmbmsg{ float:right; padding:0 30px 0 0; color:#a4a4a4;}
.size span{font-size: 13px;}
.name {width:180px;}
.upcapture{padding:10px 0 20px 0px;}
.upcapture img{ padding: 10px 0 10px 0;}
.uperr{font-size:12px;color:#1077DD;font-family:verdana;}
.hrupload {
	width: 100%;
	border-top: 1px solid #cccccc;
	float: left;
	clear: both;
	margin: 16px 0 16px 0;
}



/******************/
/*** CALCULATOR ***/
/******************/
.dd-disable {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    cursor: pointer;
    position: relative;
}
.dd-disable a{color: #666666 !important;}


/***************/
/*** MY NAME ***/
/***************/

.blueBox {
	width: 300px;
	margin: 20px auto 0 auto;
	background: #eeffee;
	border: 1px #1077a3 solid;
	padding: 15px;
}

.blueBoxTitle b {
	margin: -10px 0 0 0;
}

.blueBoxContent {
	width: 240px;
	margin: 30px auto 0 auto;
	text-align: center;
}

.blueBoxContent button {
	margin: 10px 0 0 0;
}

#turing {
	width: 80px;
	margin: 0 0 10px 0;
}

.resetlink {
	font-size: 13px;
}

.reset {
	margin: 8px 0 8px 0;
}

.error {
	background: #fdf0eb;
	border: 1px #ff4a4a solid;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 12px 0 0 0;
	clear:both;
}
.up_upbtns a{text-decoration:none;}
#custdetails #btnSubmit {
		width: 125px;
		padding: 10px;
		margin:10px 0 0 0;
}

#custdetails .error-container {
	margin:0;
	padding:0;
	color: #1077dd;
}

/***********************/
/*** CONFIRM PAYMENT ***/
/***********************/

#confirm .address {
	width: 350px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 30px 0 0 185px;
}

#confirm #btnSubmit {
	width: 100px;
	margin: 50px 0 0 310px;
	float: left;
}

.errorBox-red {
	background: #fdf0eb;
	border: 1px #ff4a4a solid;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 12px 0 0 0;
	clear:both;
}

.errorBox-blue {
	background: #eefbff;
	border: 1px #0093d2 solid;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 12px 0 0 0;
	clear:both;
}

.error-heading-red {
	font-size: 16px;
	font-weight: bold;
	color: #ff4a4a;
	text-align: center;
	padding: 10px 0 10px 0;
}

.error-heading-blue {
	font-size: 16px;
	font-weight: bold;
	color: #0093d2;
	text-align: center;
	padding: 10px 0 10px 0;
}

.error-short {
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	padding: 10px 0 10px 0;
}

.error-long {
	font-size: 13px;
	text-align: center;
	padding: 10px 0 10px 0;
}

.qserror {
	font-size: 13px;
	text-align: center;
	padding: 10px 0 10px 0;
}

/*****************/
/*** THANK YOU ***/
/*****************/

#thank-you-container {
	width: 575px;
	border: 1px #1077a3 solid;
	padding: 40px 30px 40px 30px;
	margin: 30px auto 0 auto;
}

#thank-you-container .heading {
	background: url(../ticons/dots-person.png) no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	padding: 5px 0 5px 60px;
}

/******************/
/*** ART SELECT ***/
/******************/

.lineitem {
	width: 604px;
	float: left;
	clear: both;
	margin: 0 0 0 36px;
	padding:30px 0;
}

.lineitem-tabs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.lineitem-tabs a {
	float: left;
	margin: 0 3px 0 0;
}

.lineitem-tabs a.selected {
	height: 40px;
	background: url(../ticons/arrow-down-blue.png) no-repeat center bottom #dcf2f9;
	position: relative;
	padding: 10px 16px 7px;
}

.lineitem-tabs a.selected .radio {
	width: 3px;
	height: 19px;
	background: url(../ticons/green-radio-selected.png) no-repeat;
	float: left;
	margin: 0 8px 0 0;
}

.lineitem-tabs a.unselected {	
	height: 26px;
	background: #e8e8e8;
	padding: 10px 16px 18px 16px;
}

.lineitem-tabs a.unselected .radio {
	width: 3px;
	height: 19px;
	background: url(../ticons/green-radio-unselected.png) no-repeat;
	float: left;
	margin: 0 8px 0 0;
}

.lineitem .artwork-desc {
	width: 582px;
	background: #dcf2f9;
	float: left;
	padding: 20px 11px 10px 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.lineitem-content {
	width: 602px;
	border: 1px #67b8e6 solid;
	background: url("../ticons/lineitem-bg.jpg") no-repeat scroll center bottom #FFFFFF;
	float: left;
}

.lineitem .lineitem-content .qty {
	width: 70px;
	padding: 5px 11px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.lineitem .lineitem-content .desc {
	width: 326px;
	float: left;
	padding: 5px 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.lineitem .lineitem-content .topright {
	width: 140px;
	float: right;
	padding: 5px 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: right;
}

.lineitem .lineitem-content .topright button {
	float: right;
}

.lineitem .lineitem-content .mos-img {
	width: 400px;
	float: left;
	clear: both;
	padding: 0 0 0 10px;
}

.lineitem .lineitem-content .right-img {
	width: 171px;
	float: right;
	padding:0 10px 0 0;
	text-align: left;
}

.instructions-container {
	width: 602px;
	float: left;
	clear: both;
}

.instructions-container .left {
	width: 378px;
	float: left;
	padding: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.instructions-container textarea {
	width: 376px;
	height: 136px;
	margin: 6px 0 0 0;
	border: 1px #cccccc solid;
}

.instructions-container .right {
	width: 191px;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 29px 11px 0 0;
}

.instructions-container .right p {
	word-wrap:break-word;
	text-align:left;
}

.instructions-container .right button {
	float: left;
}

.fileupload {
	padding:11px;
}

#callist {
    border: 1px solid #BBBBBB;
    box-shadow: 4px 4px 8px #888888;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
	 background: url("bg-tile.jpg") repeat scroll 0 0 #F9F9F9;
    padding: 6px 16px;
	}
#callist-top{    
	background: url("../ticons/graphic-bg-gr.jpg") repeat scroll 0 0 #DCEFBF;
    padding: 2px 14px 4px;
		border: 1px solid #BBBBBB;
    box-shadow: 4px 4px 8px #888888;
}
#callist-top p{padding:10px; margin:0px;}
#callist-bottom {
	background: none repeat scroll 0 0 #DDDDDD;
    padding: 6px 16px;
	border: 1px solid #BBBBBB;
    box-shadow: 4px 4px 8px #888888;
	font-size: 13px;
}
#callist-bottom input {
 font-size: 13px;
    padding: 4px;
}
.prgbar{width:200px;}
/***************/
/*** MY PAGE ***/
/***************/

.order-status {
	width: 716px;
	border: 1px #cccccc solid;
	border-collapse: collapse;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;	
}

.order-status td {
	padding: 4px;
}

#order-details {
	border-collapse: collapse;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: none;
}

#order-details td {
	padding: 6px 4px 6px 4px;
	border-collapse: collapse;
	border-top: none;
	border-left: 1px #cccccc solid;
	border-right: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
}

.cellbg {
	background: #f6f6f6;
}

.titlebar {
	width: 706px;
	height: 28px;
	background: url(../ticons/art-back.png) -80px -40px no-repeat;
	border: 1px #cccccc solid;
	color: #660000;
	font-weight: bold;
	font-size: 16px;
	padding: 0 0 0 10px;
}